polybori::default_binder1st< BinaryFunction > Class Template Reference

`#include <pbori_func.h>`

Inheritance diagram for polybori::default_binder1st< BinaryFunction >:

## Additional Inherited Members

Public Types inherited from polybori::default_binder_base< std::binder1st, BinaryFunction, BinaryFunction::first_argument_type >
typedef BinaryFunction | bin_op
typedef std::binder1st< bin_op > | base
typedef BinaryFunction::first_argument_type | value_type
Public Member Functions inherited from polybori::default_binder_base< std::binder1st, BinaryFunction, BinaryFunction::first_argument_type >
| default_binder_base (const value_type &val)

The documentation for this class was generated from the following file:

- pbori_func.h